--- 
vendor: "ESRI"
id: "25"
title: "Wierden"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  KAARTNUMMER: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  NUMMER: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  KOPCODE: 
    type: "string"
    esriLength: 8
    esriType: "esriFieldTypeString"
  TYPE: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  NUMMERSOORT: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  OMSCHRIJVING: 
    type: "string"
    esriLength: 65
    esriType: "esriFieldTypeString"
  SOORT: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  PLAATS: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
  BORG: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  CODE_AB: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  CODE_CH: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  CODE_CL: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  CODE_VL: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  TOEVOEGING: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  KUSTLIJN: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  BESCHADIGD: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  GEOMETRIE_LENGTH: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  GEOMETRIE_AREA: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  SE_ANNO_CAD_DATA: 
    esriType: "esriFieldTypeBlob"
  SHAPE.STArea__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://geoservices.provinciegroningen.nl/server/rest/services/LandelijkGebied/Cultuurhistorie/OGCFeatureServer/collections/25/queryables"